name = "Defaulted Hotkeys"
filename = "DefaultedHotkeys-2.0.1-1.21.1-neoforge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/fE4Yg12d/versions/oEgCd0Xt/DefaultedHotkeys-2.0.1-1.21.1-neoforge.jar"
hash-format = "sha512"
hash = "e8bf70ff2acfa9b8fc9addbcbd036670feae3847a24e88f8d81c2d4506a1a947d72c2ad82605791509a18a43bbad4f9373ddeca32193cb28e28c315a90cfbdad"

[update]
[update.modrinth]
mod-id = "fE4Yg12d"
version = "oEgCd0Xt"
